<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Dashboard | <?= ($app_name) ? $app_name[0]->message : '' ?></title>        
        <?php base_url() . include 'include.php'; ?>  
    </head>

    <body class="hold-transition sidebar-mini">
        <div class="wrapper">

            <?php base_url() . include 'header.php'; ?>  
            <!-- Content Wrapper. Contains page content -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <div class="content-header">
                    <div class="container-fluid">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 class="m-0 text-dark">Dashboard</h1>
                            </div>        
                        </div>
                    </div>
                </div>
                <!-- /.content-header -->

                <!-- Main content -->
                <section class="content">
                    <div class="container-fluid">
                        <div class="row">

                            <?php if (is_breaking_news_enabled() == 1) { ?>
                                <div class="col-lg-3 col-6">
                                    <div class="small-box bg-danger">
                                        <div class="inner">
                                            <h3><?= $count_breaking_news; ?></h3>
                                            <p>Total Breaking News</p>
                                        </div>
                                        <div class="icon">
                                            <em class="fas fa-newspaper"></em>
                                        </div>
                                        <a href="<?= APP_URL ?>breaking_news" class="small-box-footer">More info <em class="fas fa-arrow-circle-right"></em></a>
                                    </div>
                                </div>
                            <?php } ?>

                            <?php if (is_category_enabled() == 1) { ?>
                                <div class="col-lg-3 col-6">
                                    <div class="small-box bg-info">
                                        <div class="inner">
                                            <h3><?= $count_category; ?></h3>
                                            <p>Total Category</p>
                                        </div>
                                        <div class="icon">
                                            <em class="fas fa-cube"></em>
                                        </div>
                                        <a href="<?= APP_URL ?>category" class="small-box-footer">More info <em class="fas fa-arrow-circle-right"></em></a>
                                    </div>
                                </div>
                            <?php } ?>

                            <div class="col-lg-3 col-6">
                                <div class="small-box bg-success">
                                    <div class="inner">
                                        <h3><?= $count_news; ?></h3>
                                        <p>Total News</p>
                                    </div>
                                    <div class="icon">
                                        <em class="fas fa-newspaper"></em>
                                    </div>
                                    <a href="<?= APP_URL ?>news" class="small-box-footer">More info <em class="fas fa-arrow-circle-right"></em></a>
                                </div>
                            </div>

                            <div class="col-lg-3 col-6">
                                <div class="small-box bg-warning">
                                    <div class="inner">
                                        <h3><?= $count_users; ?></h3>
                                        <p>Users</p>
                                    </div>
                                    <div class="icon">
                                        <em class="fas fa-user"></em>
                                    </div>
                                    <a href="<?= APP_URL ?>users" class="small-box-footer">More info <em class="fas fa-arrow-circle-right"></em></a>
                                </div>
                            </div>                          

                        </div>
                    </div>
                </section>
                <!-- /.content -->
            </div>
            <?php base_url() . include 'footer.php'; ?>  
        </div>
        <!-- ./wrapper -->
    </body>
</html>